[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TLazAccessibleObject.AccessibleDescription

The description of this accessible object.

## Declaration

Source position: controls.pp line 1164

`public property TLazAccessibleObject.AccessibleDescription : TCaption read FAccessibleDescription write SetAccessibleDescription;`

## See also

TControl.AccessibleDescription |  | Provides the accessibility description for the control, like "a text caption", etc.